## three.js 73+dfsg

=== debian/changelog ===
three.js (73+dfsg-1) unstable; urgency=medium

  * add copyright for FilmShader.js
  * maintainer is now Javascript team
  * new upstream version 73

 -- W. Martin Borgert <debacle@debian.org>  Tue, 29 Dec 2015 18:17:09 +0000

three.js (70+dfsg3-1) unstable; urgency=medium

  * Initial upload (Closes: #779490).

 -- David Bremner <bremner@debian.org>  Sun, 01 Mar 2015 11:47:41 +0100
