=== debian/control ===
Source: three.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>, W. Martin Borgert <debacle@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               node-uglify,
	       python
Standards-Version: 3.9.6
Homepage: https://threejs.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/three.js.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/three.js.git

Package: libjs-three
Section: web
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: lightweight 3D graphics library
 JavaScript library that provides a high level API to create 3D
 graphics in the browser using WebGL.
