## three.js 80%2Bdfsg2

=== debian/control ===
Source: three.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>,
 W. Martin Borgert <debacle@debian.org>,
 Ximin Luo <infinity0@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
# see d/rules for some notes on running the tests
# libjs-qunit,
 node-uglify,
 python
Standards-Version: 4.1.3
Homepage: https://threejs.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/three.js.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/three.js.git

Package: libjs-three
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Provides: node-three
Description: lightweight 3D graphics library
 JavaScript library that provides a high level API to create 3D
 graphics in the browser using WebGL.
