## three.js 80+dfsg2

=== debian/changelog ===
three.js (80+dfsg2-1) unstable; urgency=medium

  * Install some js examples files, sagemath needs them.

 -- Ximin Luo <infinity0@debian.org>  Sun, 12 Mar 2017 03:27:32 +0100

three.js (80+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Drop examples since they are too hard to package.

 -- Ximin Luo <infinity0@debian.org>  Sun, 12 Mar 2017 02:51:32 +0100
