=== debian/watch ===
version=4
opts="\
dversionmangle=s/\+dfsg.*$//,\
repack,\
repacksuffix=+dfsg2,\
compression=xz,\
filenamemangle=s%(?:.*?)?r?(\d[\d.]*)\.tar\.gz%three.js-$1.tar.gz%\
" \
https://github.com/mrdoob/three.js/tags \
(?:.*?/)?r?(\d[\d.]*)\.tar\.gz
