## three.js 111%2Bdfsg1

=== debian/changelog ===
three.js (111+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Add missing dependency for test require on nodejs.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Replace deprecated no-uglify by uglifyjs (Closes: #979967)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 13:18:32 +0100

three.js (111+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #943286, #944891)
  * Install ES module file. (Closes: #884306)

 -- Ximin Luo <infinity0@debian.org>  Sun, 01 Dec 2019 00:49:49 +0000

three.js (80+dfsg2-2) unstable; urgency=medium

  * Team upload
  * Provide node-three
  * Bump standards version to 4.1.3
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Mar 2018 15:30:46 +0530
