## three.js 111+dfsg1

=== debian/changelog ===
three.js (111+dfsg1-5) unstable; urgency=medium

  * Team upload
  * Port to newer buble

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Feb 2026 15:31:23 +0100

three.js (111+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1047676.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Update lintian overrides.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 10 Feb 2026 21:25:00 +0100

three.js (111+dfsg1-3) unstable; urgency=medium

  * Team upload

  [ Michael R. Crusoe ]
  * mark libjs-three as Multi-Arch: foreign

  [ lintian-brush ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Add fix for rollup 3 (Closes: #1022674)

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 13:55:16 +0100
