=== debian/control ===
Source: three.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>,
 Ximin Luo <infinity0@debian.org>
Section: javascript
Build-Depends: debhelper-compat (= 13),
# Debian's qunit is too old, see d/rules for notes on how to run manually
# libjs-qunit,
 node-rollup-plugin-buble (>= 1.0.0~),
# we use uglify instead of closure-compiler since the version of the latter in Debian is too old
 uglifyjs,
 rollup
Standards-Version: 4.7.3
Homepage: https://threejs.org
Vcs-Browser: https://salsa.debian.org/js-team/three.js
Vcs-Git: https://salsa.debian.org/js-team/three.js.git

Package: libjs-three
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Provides: node-three (= ${binary:Version})
Multi-Arch: foreign
Description: lightweight 3D graphics library
 JavaScript library that provides a high level API to create 3D
 graphics in the browser using WebGL.
